Show / Hide Table of Contents

# Struct ULDComponentInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDComponentInfo

### Fields

| Improve this Doc View Source

#### ComponentType

##### Declaration

    public ComponentType ComponentType

##### Field Value

Type | Description
--- | ---
ComponentType |

| Improve this Doc View Source

#### ObjectInfo

##### Declaration

    public ULDObjectInfo ObjectInfo

##### Field Value

Type | Description
--- | ---
ULDObjectInfo |